[data-page-id="1442420"][data-id="370099"]{--componentBgColor:#1b1b1c;--componentBgOpacity:0.5;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:10px;--indent-bottom:10px}[data-page-id="1442420"][data-id="370099"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="1442420"][data-id="370099"] .header-wrapper{--indent-top:3.33333333px;--indent-bottom:3.33333333px}
[data-page-id="1442420"] [data-id="101453"]{--elementWidth:0px}
[data-page-id="1442420"] [data-id="152007"]{--elementWidth:0px}
[data-page-id="1442420"] [data-id="252994"]{--elementWidth:574px}[data-page-id="1442420"] [data-id="252994"] .component-menu{--fontSize:18px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:300;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textOpacityHover:1}
[data-page-id="1442420"] [data-id="508540"]{--elementWidth:246px}
[data-page-id="1442420"] [data-id="527082"]{--elementWidth:210px}[data-page-id="1442420"] [data-id="527082"] .component-icon{--scaling:56%}[data-page-id="1442420"] [data-id="527082"] .element-text--contact{--fontSize:20px;--lineHeight:1.5;--fontWeight:700;--textAlign:right;--justifyContent:flex-end}

[data-page-id="1442420"] [data-id="838533"]{--elementWidth:0px}
[data-page-id="1442420"] [data-id="215325526"]{--elementWidth:134px}[data-page-id="1442420"] [data-id="215325526"] .component-socials{--socialSize:20px;--socialMargin:10px}
[data-page-id="1442420"] [data-id="448213382"]{--elementWidth:0px}
[data-page-id="1442420"] [data-id="621546240"]{--elementWidth:0px}


